This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 673618

Summary: pvmove(8) manpage fixes
Product: Red Hat Enterprise Linux 5 Reporter: John Bradshaw <john>
Component: lvm2Assignee: Petr Rockai <prockai>
Status: CLOSED NEXTRELEASE QA Contact: Corey Marthaler <cmarthal>
Severity: low Docs Contact:
Priority: unspecified    
Version: 5.5CC: agk, bmarzins, dwysocha, heinzm, jbrassow, joe.thornber, mbroz, prajnoha, prockai
Target Milestone: rcKeywords: ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-09 12:44:23 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
pvmove(8) patch none

Description John Bradshaw 2011-01-28 17:48:43 EST
Created attachment 475890 [details]
pvmove(8) patch

Description of problem:
Spelling mistakes in pvmove(8)

Version-Release number of selected component (if applicable):
lvm2-2.02.56-8.el5_5.6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 pvmove 
 
Actual results / Expected results / Additional info:
See patch
Comment 1 Petr Rockai 2011-02-09 12:44:23 EST
Thanks John for spotting this. I have checked the fix in. (Even though this is a RHEL bug, I'll just mark it closed if you don't mind, bending the rules slightly for the sake of simplicity.)